body {
  background-color: #f2f2f2;
  font-family: 'Poppins', sans-serif;
  padding: 2%;
}

.back-video{
  position: absolute;
  right:0;
  bottom:0;
  z-index: -1; 

}
@media (min-aspect-ratio: 16/9){
  .back-video{
  width:100%;
  height: auto;
  }

}
    
@media (max-aspect-ratio: 16/9){
  .back-video{
      width:auto;
      height: 100%;
  }

}
h1 {
  text-align: center;
  margin-bottom: 2%;
  
}
form {
  background-color:rgb(223, 223, 223);
  padding: 2%;
  border-radius: 50px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  margin: 0 auto;
  width: 50%;
}
label {
  font-size: 1.1em;
  margin-bottom: 1%;
  display:block;
}
input[type="email"], input[type="password"], input[type='text'], input[type="date"] {
  padding: 2%;
  font-size: 1em;
  width: 95%;
  margin-bottom: 2%;
  border-radius: 50px;
  border: 1px solid #d9d9d9;
}
input[type="submit"] {
  background-color: #4CAF50;
  color: white;
  padding: 2%;
  border: none;
  border-radius: 50px;
  cursor: pointer;
  width: 90%;
  margin: 2% 5%;
}
input[type="submit"]:hover {
  background-color: #3e8e41;
}
.form-container-signup {
  width: 50%;
  background-color:transparent;
  padding: 2%;
  border-radius: 50px;
  margin-right: 2%;
  margin-left: 2%;
  display: flex;
  flex-wrap: wrap;
}
.form-container-login {
  width: 50%;
  background-color:transparent;
  padding: 2%;
  border-radius: 50px;
  margin-right: 2%;
  margin-left: 2%;
  display: flex;
  flex-wrap: wrap;
}
.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100vh;
}
.form-container h2 {
  width: 100%;
  text-align: center;
  margin-bottom: 2%;
}
